:root {
    /* Background */
    --main-color-dark: #282a3a;
    --main-color-light: #7d85aa;
    --secondary-color: #035c71;
    --secondary-color-dark: #393c44;
    --secondary-color-dark-lighten: #53565E;
    --nav-text-color: #fff;
    --secondary-text-color: #fff;

    /* Pink (but really, Yellow ..  ) changed to #ffa700 from #F8941C 2025-10-02*/
    /* Orange (#ffa700) 2025-10-02*/
    --highlight-color: #ffa700;
    --highlight-color-darken-10: #e69600; /* Mörkad 10% från #ffa700 */
    --highlight-background-color: #ffa700; /* Samma som --highlight-color */
    --highlight-background-color-darken-10: #e69600; /* Mörkad 10% från #ffa700 */



    /* Yellow (but really, pink ..  ) changed to #f74c99 from #EC008C 2025-10-02*/
    /* Rosa (#f74c99) 2025-10-02*/
    --interactive-color: #f74c99;
    --interactive-color-lighten-5: #fb6aae; /* Ljusare 5% från #f74c99 */
    --interactive-color-darken-5: #e1448b;  /* Mörkare 5% från #f74c99 */
    --interactive-color-darken-10: #cc3c7d; /* Mörkare 10% från #f74c99 */

    /* Misc */ 
    --header-text-color: #FFFFFF;
    --red: #e25553;
    --red-darken-5: #d6514f;
    --red-darken-10: #d14f4e;
    --red-darken-20: #bf4948;
    --red-lighten-5: #e25553;
    --red-lighten-10: #e25553;
    --font-color: #333; 

    --light-grey: #eee;
    --light-grey-lighten: #eee;
    --mid-grey: #ccc;
    --mid-grey-darken-5: #ccc;
    --dark-grey: #999;
    --dark-grey-darken-20: #999;

    --green: #16852e;
    --green-lighten-5: #1a9635;
    --green-darken-5: #137428;
    --green-darken-10: #117026;
    --green-darken-20:#0f5b20;
}
.field.dropdown .middleColumn {
    float:none;
}
.survey-form-image {
    width:100%;
    max-width:100%;
}


@media all and (max-width: 780px) {
    #main-content {
        padding-left: 1em;
    }
}
